actions: []
api_documentation: http://docs.ros.org/hydro/api/dynamic_bandwidth_manager/html
authors: Ricardo Emerson Julio <ricardo@gmail.com>, Guilherme Sousa Bastos <sousa@unifei.edu.br>
brief: ''
bugtracker: ''
depends:
- std_msgs
- rospy
- roscpp
- catkin
depends_on: []
description: dynamic_bandwidth_manager is a ros-based dynamic bandwidth management
  system for controlling the rate that a node publishes a topic, managing different
  channels where commands, sensory data and video frames are exchanged
doc_job: doc-hydro-dynamic_bandwidth_manager
has_changelog_rst: false
license: BSD
maintainers: Ricardo Emerson Julio <ricardo@gmail.com>
msgs: []
package_type: package
repo_name: dynamic_bandwidth_manager
repo_url: ''
srvs: []
timestamp: 1442216130.032852
url: http://www.ros.org/wiki/dynamic_bandwidth_manager
vcs: git
vcs_uri: https://github.com/ricardoej/dynamic_bandwidth_manager.git
vcs_version: master
